interface IWrapperButton {
    margin: string;
}
interface IContainer {
    background: string;
}
export declare const Container: import("styled-components").StyledComponent<"div", any, IContainer, never>;
export declare const WapperText: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const WrapperBtn: import("styled-components").StyledComponent<"div", any, IWrapperButton, never>;
export {};
